## maepygallery 0.1.1-1

=== debian/changelog ===
maepygallery (0.1.1-1) stable; urgency=low

  First release

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 02 Apr 2012 15:31:23 +0000
