=== debian/control ===
Source: maepygallery
Section: user/multimedia
Priority: extra
Maintainer: Andrzej Machalski <jendkers@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maepygallery
Architecture: all
Depends: python2.7, python-pyside-qtmaemo5, python-osso, python-dbus, python-pyside
Description: Simple touchy gallery
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: maepygallery
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAAHdbkFIAAAACXBIWXMAAC4jAAAuIwF4pT92AAAA
 IGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAB6BSURBVHjaNMUxSwJh
 HMDh3/vee+Ud8p5BHNUYNAVBQhDNNbjVEoRE+DGqxS23oKamkmipvW8QjW52N2VknCSd2pDdX8um
 nuVR1OoAIbAO5IApwAV+gXsDzJVy49fD4pKx1hIEAdZaPM/DP7v7ctjc2RqdV/eiKKLbHxCubdBJ
 EpyRsD+fdw2gRYTnmQU6D48Evofj+ajiKm/tNhqYiAhJ94PQ1dyEyyyWtnlqNonjGANMsiwjHzdY
 ubzl5+SY8nuZg1aDfq+HAcYiwvBzwFVll+G0j70+JZotkKYpilq9ALzoo4rVWqOU4v/v6kXrDwAA
 //9M0LtKw1AAgOE/p0eOcLRJVByUoODg4m0xgxW6FMTRNxAfwsUHUHGoiyKIQ8GhDyDo6lScHCoF
 HUJReqEBqSXJifSig4v7N30WJyUB+MD8vwMJBMCjBG7u12f3XdfFtm0cx0FrjVIKVSyfZSjsXb9d
 nuogCFjM5enJcZJOm9FgQLFan5OAlSQJt8t5Jq8u2FhdofnVY2c7BzCUAHEco/sp7TDkc22Lp3oD
 r1YDxv5AFEXEd2XCiQyV4yMesgss2SPw/L4EhsYYZt5fec5O8dMK2Zzu8KIUeP63BErGmMM0TbG6
 XYQQVD8EAOwenP8CAAD//3TQP0gbcQDF8W/ufpdca7wkXvrLTYbQ0iGBjqKQLq21dGvpKq666Ori
 0KEUKRQ0k+ggBccOFceWbjVTBcEEhPwrkRAwBIm/6CWXaxw00MUHj7c+PiOHZ8AykAWigHbXwH87
 6j+gBfwANgTwHNid2d9KjXwcx0FKieM4JBIJpJREo1Esy8I0TUzTtDRNW5zYPpgSQBwYr9frSCmJ
 2Tbe4zS5kMN17iPpVBIhBMdnTUKv33M4/4ZQ0KBcLgNEBDAE6Pf7KKWoJjP8+lPgHYfYL7JMxOPY
 ts3SuEV47CHVSplgMEitVgMit8wAruuilGJQOCKz+onm3iaXqsvv4imRcJh8s42WnWPNBsMwaDQa
 kJz2Rg+GnufR7XZ5MBjQ+LBCMZbg884u6XiEyoUin9si8PM7J5kn6LpOu92G5PRAAGfAea/Xe+T7
 Pr7vo7kusSvFl7ezCCEQhsFTIdB1nVKpRKfTodVqwauFSoD1rwFgEpgHXt6h6twfD/gLfAP2b+go
 m9CorjAMP+eee+/c3BknjhPvTERJYgxaJIKKFgoW6l8LBVsRRBRtKUpxUdSNoLgRXAgiKNJNu0kV
 aZCuuuhCcBFwoUS7aBSMrXbRiNcY4zjNzNy/c04XmQlVcPHywbd4+T54n1e0e8ED+trKtw3eVScH
 deBhm5fYBorAPuAgMNCG6t0QdSZABEwCPwC/2MBW4OSP5WRwaGgIx3HmYcvlOqEhl8vhui62beM4
 TkFp3eNfvrEIeGoDO/uuXhi8ufYDRkdHKZfLVKtVent7CYKAIAjo6emhWCxSKBRwXZeuri6A1cBW
 G6g0pkMeO5JSqUSSJKRKIYvdDG37DGNJkiylVptByhZaa5RS3BgOcnsnpgMbsJRSpGlKkiToQhF/
 z9ecPPEdvSPXWFGpcP/Rn+gtn3L9wBesq5aRUhK+mgUwNmC01mRZRjNTTH68m1+PHGL35vWsGein
 Wqnwza7PmfznGV6rTq0msSyLRqYAtA2gtSZJEkymePL8BR8N9pOXFnNzc7zxfRZLyfDKPtJmkxml
 kFLyb5IBUi0YxHEMcQyejxKCer3O0+4qGzbvoBqUCFsR3vgY+ZyLlJI3iTIgs4UXlFJkzQZ6fIz6
 nsP4P19BTv7B2Ln7jHd53B3+hKNOnarnADDrlwFPWZ0L0jRFRS0W3RtjWbGAXSojkojleY/FSytQ
 DngxPU0YhoRhSC3JDJAtvKCUIo5j8ghunznGkmNn+X7nhwghGJn4C04fp7F6gJeugzGG+tKVBn/e
 IOtcAGBMi24MzYunOHjJBmEhLMEq36Mx+4qWZZFlGTP9TYM/z8LfeniTTibGLSEExhiIIjytkVLi
 uC6ObWNHmtdpjBCCqakparu+fd2J8m9m39Ht5uHvG6MoQoh5ZoQQb+n/O778KgVuAXcF53/y2kDt
 B9a00Rbv6QLTxvkOMAI8+I/xsoutogjD8DOzsz9n23JazimHllLKXxsEJaAIEsOdxhhEMZoYb1Qi
 N15pYkKMMfHCGPTKqBcmRg3GC/yLNwhG1EiMVYxKMAUuWgKUFNrSnh7Otj0/e3bGi+4uB4qJm8xm
 NzvZmfm+93vemYQHEmgFuoH1wDqgB8gBfhMPmsv7v3yjuQFEQACMxww5F+PgKlBR8Yz7gF3AA8CW
 Hd357ufyrre1Mytc10UphZQSFWNRSollWYvepZRpuyl8QlDRhvZ3DgfAGHASOAb8Jjh4aBOwG3is
 v827a/vvRzIDAwMAXLt2jTAMUUrheR6+7y9skHz/ts8JvxzHwbbtlGGu62LbdhqO7PtfT8dp+ErF
 q98MrAreeDEz6PsMDw8jhMB13fTnbW1ttLS04Ps+2WwWDQjbwTJgIRCRxoQhRgi01mmzbZswDBcU
 adtEUcTfe3fmtn4z2A9sVoAbp0HVajUcxyEIAjzPw7IswjDEdl1CZSMLK1i/5wkqjYgfL17hyOlz
 mJFBCEPE6n4e3LaVh9d0UKlElCeKPLqslbaYHZZlUalUGBkZ4cJUkVhXtmqWaILFhK9KKUR2KWZg
 C+6OXbz3/U/w+B56O3P0dOZ5anmBnrUFsm1tNIxh/M8f+OLzC/wxdAZLWvS9/hp39q3EjjUEUC6X
 mQujpCJ0auwAiS/X63WEEDQ8n+lsF6XcamqfHkKePskjWzaSb+/A8xbS4ysLy2haMxmWr13NvXds
 YP/ePbiOg+85lGZmUoECFItF5i0vmUCkFpl2GC5EoNFAV6tUS0XCagU3X+CedX1EtRrXr5eohT51
 qbAL3bTnc3iuh+M6CKA6N8f89RKVuRtVotTCUKVSiVJrzoCtF02gOQLaGDQSPTOFqdfJbNhMMDqE
 PTtLGIbM1UPGxib45+hxMBqEgFwBdj/Nxu4CZ8fnOWBNkrMXSjSh2eTkJDPOEsCOUpo3pyB1N2OQ
 WuNcHcUc/oDSvpe5//mXCL78mGDsEna1SsHL8GB/H46t8DMZqtrw3V+/cKaxA66OMurVCZ0bbDDG
 MD09TblzlYk3ulG6vQSMMYYoitJo2LaNFYZ0RiFTH77F0d417DvwKtu78hx/921mp6cWkCclNW1w
 lq9g530P8fOJE3BxmCCfQUjSNBhjKBaLzNYb4KAXRSDxNWNMGjYpJSKKWBY1qJ8/w2cvPMNHUmEs
 BV29sLQTogZMjMOpIfj2GEscm95sK7OmhXqTALXWBEHAfLVmmicQxAZRS3xRKYXWGmNMilOlNZas
 0yokS5SFVDbi0lnkZYmQEiktLCVxLIWrLKx6lfJMPQ2/1ppyuUwQBBiVCeNxZ5JD2UmgW7/5iS9e
 eXZpUoZhGN7E9cQSb2V9c0tWm/Rv1hSAeHJ/OOd3jMRjnhIcPGQDBeDu2Fa3Ab2iXs1yatATVy7J
 VCW3+KxYuAlxm29pn468pmd1o7ZuUwBMAEPACeBX4HxixyLeVbfHlrwS6AI6gEx8fBX8v0s06coA
 tTjFE/Fh5HJ8zJsH9L+cmcuPHFcVxn9Vt7qqn/Po6XF7PA/HjmMnJk4gKCQQghRkI4gcoSBEhCLx
 kFgAK9jAP8ACZUHECqQoICSEyQYlAsHCoCgLkoDsIeSFIzux8SOOHU+33V1dXY9b97Koe2vKE8eK
 aKlUPT0zdc49z+/72jqAMdI0TnTNvWX4s3sTPPBhmICKA9eAy8aJoTGeUzlZzYCPXcBesyG3G+5x
 M77hfkQHBsBZA0ROAKeNI5lnjC8atvwZ4OMmBbNmS4rKA29kZOv7reUgzYk3gP3AMZP/N4ANzxi6
 A3jIsO5bv797sfv48qxoNpvFMDLr9GbXVjRk7wUIceaaTx5ZMBLRrHEsspBsh+mA+4B9PxWX53fT
 II4D8jwvZoCBXvZunfI8r7zsz1vhmRAC4UD8g8eCWNOf+/kzmKK8AFzyDDG9E9j98D//OH9p5yqe
 47C+vs5oNCqR0Vb41Wg0SoRUr9fLz3zfx+JIC8tqtVrhpFKY4t5j0vGWjcDKWiuYP/X6q4gs4dSp
 U4RhiO/7tFqtEpIlSUKapteN6+q6rdVqHwCl1RHvOA5XvvvloPfL5xbMwfue8aiTHH8xII45c+ZM
 eRIhRDmSpZRkWVasaa3BFVDz0ebKgDTPcfMckedIKUsHrBOOoX1mtswBHYsJa9m1oetmGVmWEQRB
 adjCNA3g1RDNNnse/Dy9bX2cWo1cqaINlCJOYmQ0RmaSthnJWutyp0gprcrjmhHgebaHtVYlHpBS
 IoQoAUruuDidOW557Jt0gjovD0Yc+ctLXHjtFfTld2Fmjpm7P8X3PrGX5XaTK+MpDzQitjcDfKXK
 4hwOh2xsbFw3Nr3NEBVeViF1nudIx8VdWmXm8Nd4+eKAZ353BI69QLfd5pZOm+7sDLw/4NVf/JUn
 8hx96x04++7ih/cf4NG9O5mtF1F0XbesIXDtmNZelbTZE9soKFcQd/s0HvwSL5y7xPEnf0IPyfa1
 FVa3LbK21Ke/0CUI6hy6717eOnuOE2fOcuLPvyecg2i5R4AqCzVJEkODAz7gQLVY8jzH8zzCWp3J
 4hrDqyGvPvMbGF/lrjtvZ3XbIr35OTrtNu1Gg3qjQX+hy2p/G3feuptwOuW2nWsgU6ZTCnjvOKRp
 ShzHQHDjCNjQSykRvk/sepxuzJGfPQ/vnedzt+2i327R8ARKSpI4xrPIyXHwg4DdKzvwvBrNekCW
 JGijigghCMOwEEMq29LbhGNFtVZTkKYp7vgqSnh4vT7tALQqpAjXdXGFh0hTHFfguC4ap6glX5Gg
 yaUsJyVAFEVFBGrcKAL6utbLMkmepTiZxGnN0FlaJh/+lyQpVAYtPLxuk97SMjPtdjH9ah4qTYkm
 Iclkgl8Z047jVB3AoOLSAa230DNPCFQmUSrDn+9Rj8dkl06RGhlkHLT4h26zr7+HA715uo2Abc06
 mVKsn7/M2qlXmHeTkpa5biFcRVEEnTICajMCmjIFeZ7j5DkqmaI2rrB4IGC4fZVkXeJohXYcpoMr
 DF57nWePPM2zAH4Ad9/Pxw49zIVxxOEwZL+v8SsbMwxDptNpFS1Vu0Brm3+lFLnMIZqgTp/g3Cc/
 yx0Lc2StGZzxEADh1VjttOjWfVr1OoHvM7h4kjeePwr9Za44IaOmoC42mdFkMqk6oADl2iK0OSgH
 kZQ4aUx7cAme/xP9VoP27QfArxcLSWYsNHx2znVYm+uwPNum2+3i9raD1oRRxCSKCMOQMAwZj8dV
 B8oouDcqQiklUmboJKGeZ3DyNV44dpzbv3CY3r79uEGdLE1JplNUlpHEMUkmSRZ3ML97D6QJMpow
 Ho1K41EUfWgEjANOOYSsI2hFLc+Yy1N47rc8tX6CB77xHfbeez/dpR3UOx38ZgvXDxCNJssrK8Wm
 PPc2enyN6WTCZMt1sxqoVIMu1ydZhq+h7bhMn36CH715kG9//TG++vi36NZ9HBwGccKJjWs8eew/
 REeego33cHatEqsGmcEGViEpJmHZhpsChSpGYUlO7RoVQuBqXUxvNNGLR/n134/yq9l5WFqFRgtG
 V+HiWYhCAHa0m7hZShwXE9IqmNPptGjDLRGQgLJVaA3bKNiXK7OCoSiFFB75tSsw2ih0AQopzqsJ
 2jWPnu+h0oQol0XHCFEItKMRk8nEimWZJacTIFY71iRKiSqvq6ZEmCtQirqWBSJyXIRnWbTAcyFw
 FG6ekcaSzITeFvZgMCBJU4AUCIHIMzRpQ++9K9RaBxa76UpE7ENsgbr5Zm+7ykN4Ho7KcV0XmUu0
 2QEWCWVZxnA4LE7/0CM5cNUop1ftl0fvAHv0oa/MOkf/4ElZhM6O0DINW1ix/d0HlFETxc2WluYB
 guiBL1qW9I4lJueAfwMr+qFH2k4ul/TfnhNVdGQfaKNTstCKsRvdr3s1WsQ//tkQeBv4l6FpQw94
 H3jF8EBHHXx0Pwcf7Tlvrne4cFoQjhx0UbKOU9SuNtxLO9cz4vLzSvk421dU8ulDkSGop41E+5J5
 H3mGIp02/zAyKdml9t+zwP57rFLu8v+9VIUdnwfeBI4bxXzDdkFuDJ80f/iO+Wp7EehsYccfVRuw
 AbHEdAC8a3J/0djJAP7Hu7m9SHLdd/xzLlVd3dUzs70zs9qrLpY3kmzrAopsQUhgg22EH6IHW8Zg
 g4zxm9GfkIdAHvwW5CQkkBAwAUdEcbCTB2E7ToIThwhirdlYN6/WWtm7O6PdmZ5LT3dX1ak6Jw91
 Tm1Nbe9qE0waDt1VXd1dv9/5Xb/fX7fxgdDlav+jiecQhn57lvxKPY4QZhB0h18UH9BF3836oK5b
 tIJZ5d0686498QLu+rXnzx34a4z/jG23BaFRSbyQoZM+4XGKY/7csldIvyO8vM1N3kmAO723EI26
 zS5bv9MGmPu4uu93/YYPN9f8zl/3uMiBV1qpO4Kve/O73697vRJW/fuN4M8/dKbX00pEUgotBbFS
 REoKJfxrKYjqc0RSEikpIimJlQzXEkmJlhIthVBS0FMKKfyzFCghUFKgpUSK+lgIUL4JUPKmLta+
 8bempYjcm/6uV8JV4LJ3r8teIWNgKvj6N1c8JHYSeNBTZmd9834cWHlmbTD8TFxEZ5YGDIfDhhQK
 HWeIye143MVq7nTdovOLYv0h4nDB65C4KiC3MHrxpZlXxJZXwiUfft/2cwTXtd/d055Q/4h/vg84
 9gmVr3z8Vz+Ljs5HsLrKviubtqrdxDZFSwsTCrhSgxF1VmhW7gR43Q786p4Lx43igJ5zHLzwuYGR
 ejB68aWej1t9b+1RiFthlOVejxl9OMA2D7356khd/Km8vLrK/t4e29vbGGPY29tjOp02LFwAzMJq
 04VJkqC1bjCrQB22r1n0OnxnF3wLz8EygqLbCmhbpXMO4QzbLzy3tPrHL4tOzCiALMBT6x4rXwOW
 T46vLk1/+A+yiCLG4zGrq6skSdJQWQEPC8IFICfAWWEZY5oKIgA+Uimsc/WdOFf3pkLUd2UtoqqZ
 J1lZhKgWVheyhTyF32wzEm1yyDkHZcnm1z43PP6nf2e8xd/j3WJTe7NI/UqAOL/0ttJ+lEAIwXg8
 ptfrHYJFu/BZu3QKhaNUqs5VQiB0hPCdS5QOift9ev0+OorRcYxUEiEVTghK4fObgMpBZB2VKYla
 UJtzrhEyHIdNCCW4tZbpdMr29jaTyoWs1/MyD4AkpDHdmheStqpEqPuklA3Z3N6BRkhvDdZayqpC
 OUclJNEgJRou8cAnP8NoeZl00AchMJVlakr28oLdrGBiSgpjUaUgjTSjJGaUxCzHEYlW4By5KZln
 c9bynERW9JUksQ6tbh0TCPddlmUzcbW9vc3EiYW1iF5QgNQFsBcu7HLQblvTYdcr55A6wvVT5NE1
 9No69/zOp4i05pop+Zd3N/jB5Q1237yAe+cNuLGBmE3BVqGqRvjaxgH0+rB2HH7jo/QfeZwnjh0l
 0YqZqahKw5fPjPjQMGEtiUkijeowA8Eisiy72Qur+Nbet42PdudL2r1x6AiCdhvUWIgaF0sGiLXj
 6JNniH7zt7A4/um9Tf7ttfPw4x/A1iYCWF0aksQx6WiJlTPHWUmHLA8HDJI+vTiqC+fCsDedMt6f
 MH73Apd+9Ar/aS0OAekQvXYP55/5FNHZB4jWjkIS3wQIW74fJgSLosAYgxH6kGiL4FHX7UIPAcXe
 z4MSjHVUOqYYjnDHThOduo/0Qw9x+fqYn1y4AD96BcY3AHj41AmOLg0ZDVOW05R00GdpMGDgB02S
 pEfkSQaExDrHLM+ZzOZs7e1xfbzDzuSA1y9eIpnvcaLKSIoMW2RkWCKfGboBMsuyBpQ2OqEjvF2I
 D+Ojs3CHUZK2CyAlTkjKqM/B4Aj76RrJ0jHyzW12f/YanP8P2N3miTMnWV0eciRNSfsJ/V5CHEf0
 4hitJEoAtqIypqmllVJ+4mKZtZVl7j9xnNJWmLLiuU+eI44i0sGAYdrHlSW5tZQ+8HVdIKAwRVGQ
 xdWhne/Cw67rAm2sOuTasizrVGMMRAlZZZkVBVME+5MD2NlG3NgArXnyvlOspgPSXkyiFcJaSlMg
 RQ0DtrNFsDAdRURae2VrtK6zTqI1aZI0eV5L0WDf3aqxXRHOZrMGCcoHK6GrbXb/thaAu+kCwZ9C
 1RcKDWsMZZFTzWfI+QybmhreWzpCXwiSfBsJVMaQOUcURTfHmeKY0oFTGqE0WkcQx6A1Timc1og4
 xgpBpRTWOshzBAIti4XVX8Dgw3FIgfP5vHaDqjrEzbRxuVvin+u2XB5b0VrXViAERBZrDLYocLaE
 uIdYGdFzFcvTAebSDfLKgE+RQYkq7jFXEfQTopV1Tj75NOurI9bTAWkvQreaHoHAOse8rNiZZ2xO
 Dtje2uLM5mUiAUqKJu93LcBay2w2a6wgq2zX/G8fAwJOHPKpEKKpBYQQCKWpTEFV5Lh8jpvPcAKO
 Lq9woDV5f4C5dIGysghb3IwhUQQW5qXj+iTn+uYOm2+8C1EPori2gn4KKyNOrR7lsfURD6+ukCjF
 xnTGxZ0J7+0e8Ox8znFpSVVQ1uFmKihgOp02SjCl7bbQCy0gUIZOhjKyNVQVAk1d4kpghrOO6uov
 IV0hfvijnDyywjRNKdNlioNdnMmbAKqtw5kSaw+IspzBLIN6kO6Wx1XgqpS8ct9Z+NhT9XSQyWE+
 40qvIIoFlRZ1BdcJgl0FZFmGqextg+AtaTCU3e1SN2SA2v+gKjKcMeg8g4Mpbn+Ha8DZRx/nwdES
 4rPPY7/3bart69jpBGtLXx5rpFYciTVL8RJnRsuAINK+qfK+nZUl41nGT/YmVHtjSPpQ5IjZAZOi
 ZDcWKC2IBAv5+aqqmM/nTSFUldUt/t+2gE4NAK4Fh7ZXbc4lzgqkssTAsrXsXb8G//xdLu7voH77
 HI+tj0i/8BU2v/cd8mu/xOyOqYzBmHkdSJVCK1WPW9WACUqAxNUwe6+P6i8TffgM9thpnI5gawNn
 CqblnFkliYWjJw9jBqFBKsuy8f88z2sLkItjgLsVynQNDGr9OHS7MGp8DlDWkah6gnKcAf/+fd6+
 9AYXP/1ZnnviIzz1+S/Sl5Lz3/orpjfeZ763S1UUNWJZloiqwmmN9ci6lBIZg1teIj56D/c/8iSl
 tbxzdQPGWzDZhZ4lN5KZBCMOA+htCwilcJZl2KoK2G7bAhYGwWaKr01shBGRdlsaYoS0ml7kWHOW
 Qmqmm1fgr7/By98/hTj3ezz75KM89aWvcmppwDCOSJTku3/+J1hPnjhrm9b43Fe/xl5esHGQ8fOd
 fS5vbPHe6/8N77wOu+OaI11foezHzAUN/dSuBEPFmmVZYwG2soGetndKg40LiA5rHNrLdqHR1N62
 whZ1H96TFlWVGKUpN69QvvRn/P3fwLdHq4izH8M99DiPnDrO2U98mmNpQl/XAWxeVuzMMv7ov97k
 p++Pcb94C96+AJtX6uAHSCF48OgKaq7IqxinZFM9drGCMAUbKsHqDmnQdlZD2rZBjnY8aP9IcBEp
 JViLkLbO5VWJVSWlVJRSUY3fx716nfLVf+UtP7q2KP2GRyTrDlEJiGLNQGuWexGpEsjSYGyFbZl9
 Gxtou0AzoFIYSA9B6VWYnjUeLy8CZ+cGqcU5Fb6oC0yGeqBNvTWKqYIvW2RVoaXESVnXDvWX4Dyn
 KKSsqUXPLzatscf1tEeRI1lH+xiLthVlbilb99N21RCr8jxvVlmWiNIegsKCzNpj5IFIOADmPPZ0
 bv/xWxGmOGTybStoD0IFKKqNztTX36zVpSpRjSLr9tW1Gxh5KxKsnERZCba+rrIVrhPsuoiwMYY8
 z5nP5xRFUTODx0+7nfV7A0K877mBHWCiPT6+6bGyFSC1vaQnXvgDzYu/n7iqbFygnQHaNxtwuDaj
 3KUr25bULVrCcdeXy05wC3Gnq4DwpwNjDFmW3aRDAY6swrPPz1vTq1daFNk4EMSBIAlzG6VbP1Hy
 h385Ei//xdC99mPZ3tm2oLelQxe8171u0efu9txd/e4zny9nHz838Zt8xfMCbwE/98fbgq9/s+9Z
 n2N+YvZBD48/4FmiNWBJ3NgY8MPvxLxxXorS3JXA/9fztzvXTcPda126hHj0KcvTv5tnR9anftdv
 tEj4dzwTfMVv/EH4k20YnF7xijjpuYLT/vUxD58PP4AU/f9+NP+F8AEu9/zgxPv4+76t+JVf17zg
 Ex8Ey5AGTevknvePSz4urPkVJsoDR9hr/TNb/C84dPFrFj5E9rxFjO56/n0rzIB4uaZB8G4z5FqU
 ceEv3PamknjrGLRo8UAvRQvY4V+3oHejgLD7mbeAEPHn/lzejAP5Wic8/mcA0I6leEQMD5kAAAAA
 SUVORK5CYII=
