## maepygallery 0.1.2-1

=== debian/changelog ===
maepygallery (0.1.2-1) stable; urgency=low

  First release

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 02 Apr 2012 16:00:43 +0000
