=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: maepygallery
 Architecture: all
-Depends: python2.7, python-pyside-qtmaemo5, python-osso, python-dbus, python-pyside
-Description: Simple touchy gallery
+Depends: python, python-pyside
+Description: Python-PySide gallery with portrait support, check MaePyGallery 0.1 thread on maemo.org for interface
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: maepygallery
 XB-Maemo-Icon-26:
