## maepygallery 0.1.3-1

=== debian/changelog ===
maepygallery (0.1.3-1) stable; urgency=low

  First release

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 02 Apr 2012 18:19:30 +0000
