## maepygallery 0.1.3-2

=== debian/changelog ===
maepygallery (0.1.3-2) stable; urgency=low

  First release

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 02 Apr 2012 19:11:25 +0000
