=== debian/control ===
Source: maepygallery
Section: user/multimedia
Priority: extra
Maintainer: Andrzej Machalski <jendkers@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maepygallery
Architecture: all
Depends: python, python-pyside
Description: Python-PySide gallery with portrait support, check MaePyGallery 0.1 thread on maemo.org for interface
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: maepygallery
