=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/maepygallery" install
 	mkdir -p "$(CURDIR)/debian/maepygallery"
 
-#	mkdir -p "$(CURDIR)/debian/maepygallery/opt/maepygallery/"
-	cp -a "src/ikona.png" "$(CURDIR)/debian/maepygallery/opt/maepygallery/ikona.png"
-	mkdir -p "$(CURDIR)/debian/maepygallery/opt/maepygallery/"
-	cp -a "src/maepygallery.desktop" "$(CURDIR)/debian/maepygallery/opt/maepygallery/maepygallery.desktop"
+#	mkdir -p "$(CURDIR)/debian/maepygallery//usr/share/iconsopt/maepygallery/"
+	cp -a "src/usr/share/icons/ikona.png" "$(CURDIR)/debian/maepygallery//usr/share/iconsopt/maepygallery/ikona.png"
+	mkdir -p "$(CURDIR)/debian/maepygallery//usr/share/dbus-1/servicesopt/maepygallery/"
+	cp -a "src/usr/share/dbus-1/services/maepygallery.service" "$(CURDIR)/debian/maepygallery//usr/share/dbus-1/servicesopt/maepygallery/maepygallery.service"
 	mkdir -p "$(CURDIR)/debian/maepygallery/opt/maepygallery/"
 	cp -a "src/maepygallery.py" "$(CURDIR)/debian/maepygallery/opt/maepygallery/maepygallery.py"
-	mkdir -p "$(CURDIR)/debian/maepygallery/opt/maepygallery/"
-	cp -a "src/maepygallery.service" "$(CURDIR)/debian/maepygallery/opt/maepygallery/maepygallery.service"
+	mkdir -p "$(CURDIR)/debian/maepygallery//usr/share/applications/hildonopt/maepygallery/"
+	cp -a "src/usr/share/applications/hildon/maepygallery.desktop" "$(CURDIR)/debian/maepygallery//usr/share/applications/hildonopt/maepygallery/maepygallery.desktop"
 
 	# ======================================================
