## maepygallery 0.1.3-3

=== debian/changelog ===
maepygallery (0.1.3-3) stable; urgency=low

  First release

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 02 Apr 2012 22:08:13 +0000
