## maepygallery 0.1.3-4

=== debian/changelog ===
maepygallery (0.1.3-4) stable; urgency=low

  First release

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 02 Apr 2012 23:31:34 +0000
