## maepygallery 0.1.4-1

=== debian/changelog ===
maepygallery (0.1.4-1) stable; urgency=low

  Some changes in fullscreen window, and some improvements, should be faster.

 -- Andrzej Machalski <jendkers@gmail.com>  Thu, 05 Apr 2012 17:47:43 +0000
