## maepygallery 0.1.5-1

=== debian/changelog ===
maepygallery (0.1.5-1) stable; urgency=low

  Images have now correct size, and some speed improvements

 -- Andrzej Machalski <jendkers@gmail.com>  Fri, 06 Apr 2012 08:48:11 +0000
