## maepygallery 0.1.5-2

=== debian/changelog ===
maepygallery (0.1.5-2) stable; urgency=low

  App now is making thumbnails for images with spaces in filename

 -- Andrzej Machalski <jendkers@gmail.com>  Fri, 06 Apr 2012 17:35:04 +0000
