## maepygallery 0.1.5-3

=== debian/changelog ===
maepygallery (0.1.5-3) stable; urgency=low

  Fixed loading while portrait loading

 -- Andrzej Machalski <jendkers@gmail.com>  Fri, 06 Apr 2012 20:44:36 +0000
