## maepygallery 0.1.6-1

=== debian/changelog ===
maepygallery (0.1.6-1) stable; urgency=low

  Added: bottom popup toolbar, autorotation, some fixes

 -- Andrzej Machalski <jendkers@gmail.com>  Sun, 08 Apr 2012 10:06:16 +0000
