=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maepygallery
 Architecture: all
-Depends: python, python-pyside.qtmaemo5, python-pyside.qtgui, python-pyside.qtcore
+Depends: python, python-osso, python-pyside.qtmaemo5, python-pyside.qtgui, python-pyside.qtcore
 Description: Gallery with portrait mode support, check MaePyGallery 0.1 thread on maemo.org for app interface
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: maepygallery
